//********************************************************************
//*-------------------------------------------------------------------
//* Sample Source
//*
//* 5724-A18
//*
//* (c) Copyright IBM Corp. 2000, 2002
//*
//* The source code for this program is not published or otherwise
//* divested of its trade secrets, irrespective of what has been
//* deposited with the US Copyright Office.
//*-------------------------------------------------------------------
//*
////////////////////////////////////////////////////////////////////////////////

import com.ibm.commerce.order.commands.*;

/**
 * Perform any additional processing required just prior to the completion of the 
 * OrderProcess command. The default implemenation is empty.
 */
public class ExtOrderProcessCmdImpl extends com.ibm.commerce.command.TaskCommandImpl implements ExtOrderProcessCmd{
	private java.lang.Long inOrderRn = null;
/**
 * Gets the order reference number.
 */
public java.lang.Long getOrderRn() 
{
	return inOrderRn;
}
/**
 * Does the business logic ExtOrderProcessCmdImpl
 */
public void performExecute() throws com.ibm.commerce.exception.ECException {}
/**
 * Sets the order reference number
 */
public void setOrderRn(Long anOrderRn) 
{
	inOrderRn = anOrderRn;	
}
}
